curl --request GET \
--url https://api.olostep.com/v1/maps/{map_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.olostep.com/v1/maps/{map_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.olostep.com/v1/maps/{map_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"urls_count": 123,
"urls": [
"<string>"
],
"cursor": "<string>",
"credits_consumed": 123,
"cost_usd": 123
}Karte abrufen
Eine zuvor abgeschlossene Karte anhand ihrer ID abrufen.
Autorisierungen
Bearer-Authentifizierungsheader in der Form Bearer , wobei dein Authentifizierungstoken ist.
Pfadparameter
Eindeutiger Bezeichner für die abzurufende Karte.
Antwort
Erfolgreiche Antwort mit dem Kartenobjekt.
Eindeutiger Bezeichner für diese Karte
Anzahl der URLs in der aktuellen Antwort
Array von URLs, die auf der Seite gefunden wurden
Paginierungscursor, um den nächsten Satz von URLs abzurufen. Wenn null, wurden alle URLs abgerufen.
Anzahl der durch diese Anfrage verbrauchten Credits. Wird nach Abschluss der Ausführung ausgefüllt. Credits sind die Grundlage für die Abrechnung.
Geschätzte Kosten in USD für diese Anfrage. Wird nach Abschluss der Ausführung ausgefüllt. Berechnet aus den verbrauchten Credits und deinem Tarif — 99% genau, aber credits_consumed ist der maßgebliche Wert.
War diese Seite hilfreich?